Dear list,

will lustre client 2.8 work with a lustre server 2.5.4x ?

I am planning two lustre server setups, one with a definite version 2.5.4x and the other with 2.8.x.

If I install lustre client 2.8 on the cluster nodes will they be able to communicate effectively with the cluster server 2.5.4x ?

Best wishes,
Lydia


_______________________________________________
lustre-discuss mailing list
lustre-discuss@lists.lustre.org
http://lists.lustre.org/listinfo.cgi/lustre-discuss-lustre.org

Reply via email to